#ifndef PANEL
#define PANEL

#include "main.h"

void update_lcd(const struct sdisplay *displayCursor, const struct smeasure *measureData);
void change_value(struct smeasure *measureData, struct sdisplay *displayCursor, uint8_t *ChangeValue);

#endif // PANEL

